﻿body {
	background-color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

body.top {
	background-color: #FFFFFF;}

body.main {
	background-color: #FFFFFF;
	background-image: url(images/back.jpg);
	scrollbar-base-color: #3A81F7;}

body.left {
	background-color: #FFFFFF;
	background-image: url(images/back2.jpg);}

.tlacitko {
	margin-top: 15px;
	border: none;}

p {
	font-size: small;
	margin:  0px 0px 12px 0px;
	color: #00019F;
	text-indent: 0em;
	text-align: justify;}
	
/*pouzito v novinkach*/	
li {
	font-size: small;
	margin:  0px 0px 12px 0px;
	color: #00019F;
	text-indent: 0em;
	text-align: justify;}

/*pro tlacitka zpet*/
.zpet {
	text-indent: 0em;
	color: Olive;
	font-weight: bold;}
	
/*pouzito v clancich rubrika "Napsali o nas" */
.wau {
  text-indent: 2em;
  color: #000000;
  font-family: serif;
  font-size: medium;}
  
.R_NA {
	float: right;
	margin-left: 10px;
	margin-top: 5px;}
	
.L_NA {
	float: left;
	margin-right: 10px;
	margin-top: 5px;}	
  
/*---------------------------------------------*/  

a {
	color: #00019F;
	font-style: normall;
	font-size: small;
	text-decoration: none;}

h1 {
	color: #00019F;
	font-size: medium;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 40px;
	text-transform: uppercase;
	text-decoration: underline;}
	
h2 {
	color: #00019F;
	font-size: small;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;}

h3 {
	color: #00019F;
	font-size: x-small;
	text-decoration: none;
	text-indent: 0em;
	text-align: left;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 15px;}

/*class prf_ je pouzit pro profil v historii */	
.prf_rok {
  text-decoration: underline;
  font-size: small;
  text-transform: uppercase;}	

.prf_txt {
  color: #000000;}

/*class old je pouzit pro jiz odehrane koncerty v kalendari */
.old {
	color: #79BDFF;}

.podpis {
	font-style: italic;
	font-size: x-small;
	text-align: right;
	color: #00019F;}

.R {
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	cursor: pointer;}

.L {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	cursor: pointer;}

.tlapka {
	cursor: pointer;}

.foto {
	margin: 15px;
	cursor: pointer;}

.nove {
	text-transform: uppercase;
	color: Red;
	vertical-align: super;
	font-size: 60%;}

/*class histdat je pouzit jako format data v historii Kriz. vataku */
.histdat {
		text-transform: uppercase;
		color: Red;
		font-size: small;}

/*class  je pouzit jako format nadpisu druhe urovne v historii Kriz. vataku */
.histh2 {
	text-transform: uppercase;
	text-decoration: underline;
	font-weight: bold;}
	
/*datum posledni aktualizace zobrazene v novinkach*/
#aktualizace {
		color: Red;
		font-size: x-small;
    text-align: right;}